/* CSS Document */
body {
	font-size: 75%;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "MS PƒSƒVƒbƒN", sans-serif;
	line-height: 1.5;
	color: #333;
	background-color: #fff;
}

#inquiry { 
	width: 520px;
	font-size: 100%;
}

#inquiry table {
	border-top: 1px solid #666;
	border-bottom: none;
	border-left: none;
	border-right: none;
	font-size: 100%;
	width: 100%
}
#inquiry td {
	border-top: none;
	border-bottom: 1xp solid #666;
	border-left: none;
	border-right: none;
	padding: 10px;
}
#inquiry th {
	border-top: none;
	border-bottom: 1px solid #666;
	/*border-left: 2px solid #666;*/
	border-right: none;
	background-color: #f3f3f3;
	font-weight: normal;
	padding: 10px;
	width: 150px;
}
#inquiry th.must {
	/*border-left-color: #f00;*/
}
#inquiry th em {
	font-style: normal;
	color: #f00;
	padding-left: 5px;
}
.text1, .text2, .text3, .text4{
	border: 1px solid #ccc;
	background-color: #f3f3f3;
	padding: 2px;
}
.text1 {
	width: 200px;
}
.text2 {
	width: 4em;
}
.text3 {
	width: 98%;
}
.text4 {
	width: 98%;
}
inquiry select {
	border: 1px solid #ccc;
	background-color: #f3f3f3;
}
.submit {
	text-align: center;
	margin-top: 30px;
}